baseUrl: $PRIMARY_SITE_URL
enabled: true
handle: default
hasUrls: true
language: en-US
name: cnc.vikal.com.au
primary: true
siteGroup: 93ee64eb-8bca-4dd2-860b-d4ced4cecc14 # cnc.vikal.com.au
sortOrder: 1
